cancel
Showing results for 
Search instead for 
Did you mean: 
Login & Join the DevCentral Connects Group to watch the Recorded LiveStream (May 12) on Basic iControl Security - show notes included.

APM Antivirus Check : Restrict version

soymanue
Nimbostratus
Nimbostratus

Hello

When you configure Antivirus Check with APM you can select OS, Vendor, Product Id, version.

If any information is inserted in "version" the system matches exacty that version.

Is there any way to accept versions above X.

For example, one product is McAfee Viruscan Professional 8.x 9.x.

If I use version 8.1 it won't accect 8.1.1 o 8.2

I would like to use 8.* version or >8.0 so that any new version is also included but as far as I've tried it's not posible to use vars, wildcards, regular expressions.

Thanks

 

0691T000008GtLDQA0.png

0 REPLIES 0